import { _decorator, Component, instantiate, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('SvgaTest')
export class SvgaTest extends Component {

    @property(Node)
    testNode: Node = null;

    start() {
        for (let i = 0; i < 50; i++) {
            let node = instantiate(this.testNode);
            node.parent = this.node;
        }
    }

    update(deltaTime: number) {

    }
}

